# yamllint disable rule:indentation rule:line-length
# Ubuntu-22.04
---
values:
  arch: amd64
  desktop_dir: Desktop
  documents_dir: Documents
  download_dir: Downloads
  map_jinja:
    sources:
    - Y:G@osarch
    - Y:G@os_family
    - Y:G@os
    - Y:G@osfinger
    - C@xdg:lookup
    - C@xdg
    - Y:G@id
  music_dir: Music
  pictures_dir: Pictures
  pkg:
    name: xdg-user-dirs
  public_dir: Public
  template_dir: Template
  videos_dir: Videos
